Loading...
Searching...
No Matches
Opm::CO2Tables< Scalar, Storage > Class Template Reference

## Public Member Functions

| CO2Tables (Opm::UniformTabulated2DFunction< Scalar, Storage > &&enthalpy, Opm::UniformTabulated2DFunction< Scalar, Storage > &&density)
const Opm::UniformTabulated2DFunction< Scalar, Storage > & | getTabulatedEnthalpy () const
const Opm::UniformTabulated2DFunction< Scalar, Storage > & | getTabulatedDensity () const

## Public Attributes

UniformTabulated2DFunction< Scalar, Storage > | tabulatedDensity
UniformTabulated2DFunction< Scalar, Storage > | tabulatedEnthalpy

## Static Public Attributes

static constexpr double | brineSalinity = 1.000000000000000e-01

The documentation for this class was generated from the following files:

- opm/material/components/CO2Tables.hpp
- opm/material/components/CO2Tables.cpp